<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Property Type OLD --></label>
    <name>Property_Type__c</name>
    <picklistValues>
        <masterLabel>Asst Living/Hospital</masterLabel>
        <translation><!-- Asst Living/Hospital --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>College/University</masterLabel>
        <translation><!-- College/University --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Condo/Apt</masterLabel>
        <translation><!-- Condo/Apt --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>FTG (7020)</masterLabel>
        <translation><!-- FTG (7020) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Hospital</masterLabel>
        <translation><!-- Hospital --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Hotel/Motel</masterLabel>
        <translation><!-- Hotel/Motel --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Institutional Residential</masterLabel>
        <translation><!-- Institutional Residential --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Integrator FTG Property</masterLabel>
        <translation><!-- Integrator FTG Property --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MDU BULK (7030) &amp; DHA (SDS/9000)</masterLabel>
        <translation><!-- MDU BULK (7030) &amp; DHA (SDS/9000) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MDU Bulk (7030) &amp; NVP (1600)</masterLabel>
        <translation><!-- MDU Bulk (7030) &amp; NVP (1600) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MDU Bulk Only (7030)</masterLabel>
        <translation><!-- MDU Bulk Only (7030) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MDU DHA (SDS/9000)</masterLabel>
        <translation><!-- MDU DHA (SDS/9000) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Marina</masterLabel>
        <translation><!-- Marina --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Military Base</masterLabel>
        <translation><!-- Military Base --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>National Accounts - OTB</masterLabel>
        <translation><!-- National Accounts - OTB --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>National Accounts Property</masterLabel>
        <translation><!-- National Accounts Property --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>PCO Property</masterLabel>
        <translation><!-- PCO Property --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Prison</masterLabel>
        <translation><!-- Prison --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Private</masterLabel>
        <translation><!-- Private --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Public</masterLabel>
        <translation><!-- Public --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>RV Park</masterLabel>
        <translation><!-- RV Park --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Transport</masterLabel>
        <translation><!-- Transport --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>UVTV</masterLabel>
        <translation><!-- UVTV --></translation>
    </picklistValues>
</CustomFieldTranslation>
